CREATE TABLE mod_breadcrumb_settings (
  separator varchar(255) NOT NULL DEFAULT '|',
  hometext varchar(255) NOT NULL DEFAULT 'Home',
  initial_separator integer NOT NULL DEFAULT 0,
  allow_view text NOT NULL
);

INSERT INTO mod_breadcrumb_settings VALUES ('|', 'Home', 0, 'what?');
